:root {
--QMhZrQUSgBkM: #000001;
--iHsxUWrsQxBt: #FEFCFF;
--SIaFwuByGUMW: #010212;
--frIZwCJsmyhN: #DF040B;
--pzQoYeUYqZIf: #EBB301;
--dNKrhNNShpbb: #F6D205;
--xnrYtEcIwkrB: #E03C04;
--fzrrGWDDVnSq: #ED5B06;
--tLJNzOIaKzQr: Alan Sans;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--iHsxUWrsQxBt);
}
a:hover {
color: var(--pzQoYeUYqZIf);
}
.tJMGdswaFTPB{
border-style: dashed;
border-width: 0.5px;
border-color:var(--iHsxUWrsQxBt);
}
.RixSAEdNOBwr{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--iHsxUWrsQxBt);
}
body {
font-family: var(--tLJNzOIaKzQr), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--QMhZrQUSgBkM);
color: var(--iHsxUWrsQxBt);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.SHsiUgNeCWUg{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.SHsiUgNeCWUg .FlDnzdZQirSt,
body.SHsiUgNeCWUg .zQGZvQdWDjkf{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.yeyYHGxirpWD{
width:100%;
}
.zJebuaVzAEfi {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.MVakLvUKtYpm {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--SIaFwuByGUMW);
}

.yeyYHGxirpWD,
.LAybmmABeAXj,
.imRtgnzXHBbh{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.QTqsMxZqxqjl{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--iHsxUWrsQxBt);
background-color: transparent;
}
.QTqsMxZqxqjl::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.QTqsMxZqxqjl.OWOWghCELzgI::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.CnXySBxwglrG,
.inside-imRtgnzXHBbh {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.zlUJgOPJEXIq {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.zlUJgOPJEXIq a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.zlUJgOPJEXIq img {
width: 70px;
border-radius:16px;
height: auto;
}

.LtSBharRfqNW{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.ScuTjeJnsSUo a,
.LtSBharRfqNW a{
border:2px solid var(--pzQoYeUYqZIf);
color: var(--iHsxUWrsQxBt);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.ScuTjeJnsSUo a:nth-child(2),
.LtSBharRfqNW a:nth-child(2) {
background:var(--fzrrGWDDVnSq);
border:none;
}

.yZuXrkinFPfm:hover,
.ScuTjeJnsSUo a:nth-child(1):hover,
.LtSBharRfqNW a:nth-child(1):hover {
background-color: var( --fzrrGWDDVnSq);
}

.ScuTjeJnsSUo a:nth-child(2):hover,
.LtSBharRfqNW a:nth-child(2):hover {
background-color: var( --dNKrhNNShpbb);
}

.ScuTjeJnsSUo{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --QMhZrQUSgBkM);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.LCWnwivDJiVx {
display: none;
background: none;
color: var(--iHsxUWrsQxBt);
border: none;
font-size: 2rem;
cursor: pointer;

}

.LCWnwivDJiVx::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.LCWnwivDJiVx.GCRBRysQAEqN::before {
content: '✕';
}

.KqheAWlwvdCg{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.eACTcEnIhbDp {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--QMhZrQUSgBkM);
}


.gPuzvZjdHMvx {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.eACTcEnIhbDp .EsOqmucfJJfP,
.beqbzWVQEfku{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.beqbzWVQEfku::-webkit-scrollbar {
display: none;
}
.hasZoPyPefNJ {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.hasZoPyPefNJ span{
font-size:24px;
}
.EsOqmucfJJfP {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.hvflwZVWpOKD  {
display:none;
}

.eBsakqtuNOvO  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.eBsakqtuNOvO  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.FlDnzdZQirSt,
.vkexLYeEXvoi {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.hasZoPyPefNJ:hover,
.eBsakqtuNOvO:hover {
background: linear-gradient(
135deg,
var(--dNKrhNNShpbb),
var(--xnrYtEcIwkrB),
var(--fzrrGWDDVnSq)
);
}
.IMWUDlarHWBC,
.hasZoPyPefNJ a:hover,
.eBsakqtuNOvO a:hover {
color: var(--iHsxUWrsQxBt);
}
.CnXySBxwglrG {
margin-bottom: 30px;
padding-top: 12px;
}
.LAybmmABeAXj {
padding: 0 40px;
padding-top: 12px;
}
.mLNrhfiBlXBd{
font-size:27px;
text-align:left;
font-weight: bold;
}

.PIuBCxgbDVAn {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.TZAAQeJYTtcs{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.GVtfNNgpLMAM{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--fzrrGWDDVnSq);
border: 1px solid var(--pzQoYeUYqZIf);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.eYOlyhFZvchv{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--iHsxUWrsQxBt);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.eYOlyhFZvchv:active{
background: var(--fzrrGWDDVnSq);
}

.eYOlyhFZvchv:disabled{
opacity:.35;
cursor: default;
}

.gnEVtsIUMoSZ {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.gnEVtsIUMoSZ::-webkit-scrollbar {
display: none;
}

.uvECzpoQHDBC {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--fzrrGWDDVnSq);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.KEojxOIEWqcl {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.DgeSxZAVQOaE {
font-size: 14px;
font-weight: 600;
color:var(--iHsxUWrsQxBt);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.gTeIzlHTwZab {
font-size: 14px;
font-weight: 700;
color: var(--fzrrGWDDVnSq);
white-space: nowrap;
}

.aYOIbXUopjTX {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.QFcIbXJazLNy {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.EsUBmYYYwBEA {
font-size: 13px;
color:var(--ohYiaDCnALZx);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.WtuueSkCwjzr{
width: 30px;
height: 30px;
background: var(--frIZwCJsmyhN);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.WtuueSkCwjzr::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.hDXFupjwOERE {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.bEZKsHluXwoN {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.bEZKsHluXwoN__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.bEZKsHluXwoN__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.bEZKsHluXwoN img {
border-radius: 22px;
height: auto;
display: block;
}

.wtWrtLhsSaaB {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--iHsxUWrsQxBt);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.IMWUDlarHWBC {
color: var(--iHsxUWrsQxBt);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--dNKrhNNShpbb),
var(--xnrYtEcIwkrB),
var(--fzrrGWDDVnSq)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.IMWUDlarHWBC:hover {
background-position: 100% 50%;
}
.wtWrtLhsSaaB strong p{
margin: 0;
}

#HIkfhgrSOSHu {
width: 100%;
border: none;
overflow: hidden;
}


.ipAcynZPnvok {
transition: filter 0.3s ease, transform 0.3s ease;
}

.ipAcynZPnvok:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.DautqWatWxem {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.DKuJduGsbhdR {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.DKuJduGsbhdR figure{
position:relative;
}
.DKuJduGsbhdR figure img{
border-radius: 30px;
}
.DKuJduGsbhdR figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--iHsxUWrsQxBt);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.DKuJduGsbhdR figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.DautqWatWxem span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.AIdNdetDSttf{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.xACbuaFnvmaV{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--pzQoYeUYqZIf) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.mpOmsDIiqcCd{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.KyNHCiHMLbSp{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--pzQoYeUYqZIf);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--iHsxUWrsQxBt);
background:var(--fzrrGWDDVnSq);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.KyNHCiHMLbSp:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.KyNHCiHMLbSp:active{
background: rgba(255,255,255,.10);
}

.KyNHCiHMLbSp:disabled{
opacity:.35;
cursor: default;
}

.zQGZvQdWDjkf {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.LpYTfEHOKgYV {
position: relative;
display: inline-block;
}

.yZuXrkinFPfm {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--pzQoYeUYqZIf);
}


.sQiMZWKQKWon {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .yZuXrkinFPfm .sQiMZWKQKWon {
transform: rotate(180deg);
}

.zKoEeAEvBvjF {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--QMhZrQUSgBkM);
border: 1px solid  var(--pzQoYeUYqZIf);
}
.QyZNkCpwsiRp{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#lang-dropdown-toggle:checked ~ .zKoEeAEvBvjF {
display: flex;
flex-direction: column;
}


.zKoEeAEvBvjF .LiACDeeZNMNi {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--iHsxUWrsQxBt);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.zKoEeAEvBvjF .LiACDeeZNMNi:hover {
background: var(--iHsxUWrsQxBt);
color: var(--fzrrGWDDVnSq);
}

.ALokuSZUQxjx {
background-color: var(--frIZwCJsmyhN);
color: var(--iHsxUWrsQxBt);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.ALokuSZUQxjx:hover {
background-color: var(--fzrrGWDDVnSq);
}

.ALokuSZUQxjx a {
color: var(--iHsxUWrsQxBt);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.iRHFgKevIJgw{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--pzQoYeUYqZIf);
padding: 10px;
color: var(--iHsxUWrsQxBt);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--pzQoYeUYqZIf);
color: var(--iHsxUWrsQxBt);
}


.HKIKqKEbuRDY {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.HKIKqKEbuRDY figure{
cursor:pointer;
}

.wdEKxfYTFukG{
display: grid;
gap: 20px;
color:var(--iHsxUWrsQxBt);
}

.wdEKxfYTFukG-item  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--fzrrGWDDVnSq);
border-radius: 8px;
}

.wdEKxfYTFukG-item h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.wdEKxfYTFukG-item h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.NAFeMsrXHXUT{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.NAFeMsrXHXUT p{
margin:0;
}
input[type="checkbox"]:checked ~ .wdEKxfYTFukG-item h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .NAFeMsrXHXUT{
display:block;

}

.imRtgnzXHBbh {
color: var(--iHsxUWrsQxBt) ;
padding:32px 40px;

}
.uSloiaMYlJUb a{
text-decoration: none;
}

.MbAcurcNGOcV,
.esoPWTjvzkyS{

}

.WLQaHFkzKXtV{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.WLQaHFkzKXtV figure{
max-width: 70px;

}

.qwBZuIpbzuBr {
display:flex;
flex-direction:column;
width:50%;
}
.IpEPSRpFdiDg {
display: flex;
align-items: center;
justify-content: space-around;
}


.sCIjScFsMbTu {
width:50%;
}

.QMpdfhgFnnvT {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.YRgLyITMeIpZ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.inyLktplOQiO {
margin: 0;
padding: 0;
}


.uSloiaMYlJUb:hover {
border-bottom: 1px solid var(--fzrrGWDDVnSq);
}

.svKKyyeFfaJb{
display: flex;
justify-content: center;
}

.QXeKUssujnqj {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--iHsxUWrsQxBt);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.QXeKUssujnqj:hover {
opacity: 1;
}

.QXeKUssujnqj::after,
.QXeKUssujnqj::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--iHsxUWrsQxBt);
}

.QXeKUssujnqj::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.QXeKUssujnqj::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.fgmgtGvQwutp {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.truEouyCkWCQ {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.uJRexeYHyeWS {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.TPsrLkpcxEuk {
display: flex;
align-items: center;
}

.sgSWqTRgKKVP {
color: var(--iHsxUWrsQxBt);
text-decoration: none;
transition: color .2s;
}

.sgSWqTRgKKVP:hover {
text-decoration: underline;
color: var(--uRiuqrtsIVPT);
}

.sgSWqTRgKKVP[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.XAvtOhBSYqoG {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.FZXCAstYSUHl{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.FZXCAstYSUHl__show{
display: block;
}

.wydFIcFYlFqY{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.lnDwiIZrdUZV{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.YwIaIDIqsAoL{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.jhPgiPJqLyqa{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.BOFaOpgfxrLc{
position: relative;
z-index: 2;
width:50%;

}

.OMIkLUmqnQLU{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.hREzdpKhLabn{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.RfidcgPceGfM{
position: relative;
z-index: 2;
width:50%;
}

.nUrEzZqPGsAs{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --ajPydOrtmmCv);
}


.VuBWDArmnSUh{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.tpWvvCIXGkaj{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.tpWvvCIXGkaj span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.VuBWDArmnSUh.is-scratching + .tpWvvCIXGkaj span,
.VuBWDArmnSUh ~ .tpWvvCIXGkaj span{
opacity: 1;
transform: scale(1);
}
.tpWvvCIXGkaj span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.lNWvdyXWmJjz{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.FZXCAstYSUHl.is-result
.jhPgiPJqLyqa{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.FZXCAstYSUHl.is-result .lNWvdyXWmJjz{
display: flex;
transform: translateY(0);
opacity: 1;
}

.FZXCAstYSUHl.is-result .RfidcgPceGfM{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.rZOAjWiFDRYJ{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.vnKWgCAGKPYa{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.vnKWgCAGKPYa:hover{
transform: translateY(-1px);
opacity: .95;
}

.SedQlffZwlZz{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.SedQlffZwlZz img {
display: block;
}


.CMFUYUcTWfwW,
.dpqGMMtEOxjz{
display: flex;
flex-direction: column;
gap: 30px;

}
.CMFUYUcTWfwW{
flex: 1;
justify-content: end;
}

.SIUzmxjTCacr__link{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--iHsxUWrsQxBt);
transition: all 0.2s ease;
text-decoration: none;
}
.SIUzmxjTCacr__link span {
font-size: 18px;
font-weight: 400;

}
.SIUzmxjTCacr__link:hover {
transform: translateY(-2px);
}

.HVyyuZDOJyDK{
color: var(--pzQoYeUYqZIf);
}
.CsOgZDsFWrNA{
font-size: 42px;
margin:0;
line-height: 32px;
}

.nlMLsRlirRTL{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.kcsuTUxmrqWB{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.bzopaYvqzSXy .SIUzmxjTCacr__link::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--ajPydOrtmmCv);
}
.nlMLsRlirRTL span{
position: relative;
}
.nlMLsRlirRTL span:first-child{
padding-left: 15px;
}
.nlMLsRlirRTL span:last-child{
padding-left: 20px;
}
.nlMLsRlirRTL span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.nlMLsRlirRTL span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.JOUAfNjfafsy .SIUzmxjTCacr__link::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--ajPydOrtmmCv);
}


@media(max-width: 1100px){
.zJebuaVzAEfi {
gap:10px;

}
.czOMipTThVcA {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.xYIIdRkKNPJI {
grid-template-columns: repeat(2, 1fr);
}
.kcsuTUxmrqWB{
width:100%;
}
.SIUzmxjTCacr__link{
min-width: 350px;
}
.CsOgZDsFWrNA{
font-size: 32px;
line-height: 32px;
}
.nlMLsRlirRTL{
gap: 10px;
justify-content: center;
}
.dpqGMMtEOxjz{
width: 100%;
gap: 10px;
text-align: center;
}
.CMFUYUcTWfwW{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.iTtBkGHLhYKd{
min-width:250px;
gap: 0;
}
.iTtBkGHLhYKd p{
margin-bottom: 0;
}

.SIUzmxjTCacr__link{
font-size: 20px;
min-width: 300px;
}
.dpqGMMtEOxjz .ALokuSZUQxjx__link{
min-width: 250px;
}
.SedQlffZwlZz{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.SedQlffZwlZz .zADKhcppkEqN img{
max-width:500px;
}
}

@media(max-width: 768px){
.yeyYHGxirpWD,
.LAybmmABeAXj,
.imRtgnzXHBbh{
margin-left: 0;
}
.MVakLvUKtYpm{
position: static;
}
.zlUJgOPJEXIq{
margin-left:20px;
}
.QTqsMxZqxqjl{
display: none;
}
.eACTcEnIhbDp{
transform: translateX(-100%);
}
.eACTcEnIhbDp.LUGPkwwdhcjJ {
transform: translateX(0);
}
.KqheAWlwvdCg.HDfWzNTkMaqX {
opacity: 1;
visibility: visible;
}
.LCWnwivDJiVx {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.hasZoPyPefNJ span,
.MvEvLApxUnOR{
display:none;
}
.eBsakqtuNOvO,
.hasZoPyPefNJ{
padding: 7px;
}

.gPuzvZjdHMvx{
padding: 0 16px;
}
.hasZoPyPefNJ:first-child{
background: linear-gradient(
135deg,
var(--dNKrhNNShpbb),
var(--xnrYtEcIwkrB),
var(--fzrrGWDDVnSq)
);
}
.zJebuaVzAEfi {
justify-content: end;
}
.eACTcEnIhbDp .hvflwZVWpOKD {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.RixSAEdNOBwr{
top: 0;
}
.hvflwZVWpOKD .EsOqmucfJJfP{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.wtWrtLhsSaaB {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.bEZKsHluXwoN {
height: unset;
min-height: 200px;
}
.wcmNVhEZJsnZ{
flex-wrap: wrap;
}
.IdPPXwCMLTnr:nth-child(1){
width: 100%;
justify-content: center;
}
.IdPPXwCMLTnr:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.IdPPXwCMLTnr:nth-child(3) {
width: 50%;
}
.bEZKsHluXwoN__box{
padding: 0;
}
.IpEPSRpFdiDg {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.qwBZuIpbzuBr {
width:100%;
font-size:16px;
}
.sCIjScFsMbTu {
width:100%;
}

.LiACDeeZNMNi {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.ScuTjeJnsSUo{
display:flex;
}
.LtSBharRfqNW{
display:none;
}
.mLNrhfiBlXBd{
font-size: 21px;
}
}
@media(max-width: 576px){
.MVakLvUKtYpm{
margin-left: 0;
align-items: center;
}

.zlUJgOPJEXIq{
order: 2;
}
.LAybmmABeAXj,
.imRtgnzXHBbh,
.MVakLvUKtYpm {
padding: 8px 15px;
}
.zlUJgOPJEXIq img {
width: 50px;
}

.wtWrtLhsSaaB {
font-size: 20px;
gap: 20px;
width: 95%;
}
.wtWrtLhsSaaB div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.xYIIdRkKNPJI {
grid-template-columns: repeat(1, 1fr);
}

.czOMipTThVcA {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.OPuBwUetyrVl{
flex-direction: column;
align-items: center;
}

.WvztWUtYkPOi {
padding-left: 10px;
}

.IMWUDlarHWBC {
font-size: 20px;
padding: 10px 20px;

}
.SIUzmxjTCacr__link{
min-width: 300px;

}
.nlMLsRlirRTL span{
font-size:16px;
}
.lNWvdyXWmJjz{
flex-direction: column;
align-items: center;
justify-content: center;
}
.lNWvdyXWmJjz{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.rZOAjWiFDRYJ{
max-width: 100%;
}
.jhPgiPJqLyqa{
flex-direction:column;
}

.RfidcgPceGfM,
.BOFaOpgfxrLc{
width:100%;
}
}
